Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 18 Dec 2014, 08:26
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
3D file manager Someone might want to create Dotpup
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
john biles


Joined: 17 Sep 2006
Posts: 1409
Location: Australia

PostPosted: Mon 26 Feb 2007, 22:34    Post_subject:  3D file manager Someone might want to create Dotpup  

Hello Everyone,
I came accross an interesting 3D File Manager that shows all your files and folders in 3D.
It a few years old and hopefully should run on older PC's

It's a small tar.gz so would suit Puppy.

Here's the Website http://www.thedumbterminal.co.uk/software/3dfm.shtml

and here's the package.

What do you think?, can it be made to run in Puppy
3dfm-0.7-bin.tar.gz
Description 
gz

 Download 
Filename  3dfm-0.7-bin.tar.gz 
Filesize  86.63 KB 
Downloaded  497 Time(s) 

_________________
Legacy OS 2.1 LTS Released! Install me on a new! EXT2 Partition with 500Mb of swap and I'll be happy. Razz
Legacy OS 4 Released! Install to newer legacy hardware / early EeePC's Very Happy
Back to top
View user's profile Send_private_message Visit_website 
willhunt


Joined: 05 Oct 2005
Posts: 495

PostPosted: Tue 27 Feb 2007, 05:55    Post_subject: req libs  

do you have the required libs libglut.so.3 & libgllt?
Back to top
View user's profile Send_private_message 
john biles


Joined: 17 Sep 2006
Posts: 1409
Location: Australia

PostPosted: Tue 27 Feb 2007, 07:20    Post_subject:  

I hope these help
gltt-2.5.2.tar.gz
Description 
gz

 Download 
Filename  gltt-2.5.2.tar.gz 
Filesize  212.24 KB 
Downloaded  471 Time(s) 

_________________
Legacy OS 2.1 LTS Released! Install me on a new! EXT2 Partition with 500Mb of swap and I'll be happy. Razz
Legacy OS 4 Released! Install to newer legacy hardware / early EeePC's Very Happy
Back to top
View user's profile Send_private_message Visit_website 
john biles


Joined: 17 Sep 2006
Posts: 1409
Location: Australia

PostPosted: Tue 27 Feb 2007, 07:32    Post_subject:  

and...
openglut-0.6.3.tar.gz
Description 
gz

 Download 
Filename  openglut-0.6.3.tar.gz 
Filesize  617.08 KB 
Downloaded  463 Time(s) 
openglut-0.6.3.tar.gz
Description 
gz

 Download 
Filename  openglut-0.6.3.tar.gz 
Filesize  617.08 KB 
Downloaded  457 Time(s) 

_________________
Legacy OS 2.1 LTS Released! Install me on a new! EXT2 Partition with 500Mb of swap and I'll be happy. Razz
Legacy OS 4 Released! Install to newer legacy hardware / early EeePC's Very Happy
Back to top
View user's profile Send_private_message Visit_website 
john biles


Joined: 17 Sep 2006
Posts: 1409
Location: Australia

PostPosted: Tue 27 Feb 2007, 07:58    Post_subject:  

Also I'm running Puppy 2.10 and Libglut.so.3 is in my version.
I don't know if it there originally or was part of a Package I installed.

I've turned it into a tar.gz so this version comes from Puppy
libglut.so.3.7.1.tar.gz
Description 
gz

 Download 
Filename  libglut.so.3.7.1.tar.gz 
Filesize  76.81 KB 
Downloaded  488 Time(s) 

_________________
Legacy OS 2.1 LTS Released! Install me on a new! EXT2 Partition with 500Mb of swap and I'll be happy. Razz
Legacy OS 4 Released! Install to newer legacy hardware / early EeePC's Very Happy
Back to top
View user's profile Send_private_message Visit_website 
slenkar

Joined: 10 Jul 2009
Posts: 214

PostPosted: Sun 14 Oct 2012, 20:07    Post_subject:  

how do i install libglut?

and I also need libGLU please
Back to top
View user's profile Send_private_message 
muggins

Joined: 20 Jan 2006
Posts: 6690
Location: lisbon

PostPosted: Mon 15 Oct 2012, 09:18    Post_subject:  

slenkar,

you'll need to advise which puppyversion you're using? e.g. if using a lupu-based puppy, you would install Xorg_High-1.1-Lucid.pet.

But other pupversions would probably have an equivalent file.
Back to top
View user's profile Send_private_message 
slenkar

Joined: 10 Jul 2009
Posts: 214

PostPosted: Mon 15 Oct 2012, 17:40    Post_subject:  

im running legacyos 4 , do you know which file I need? thanks
Back to top
View user's profile Send_private_message 
muggins

Joined: 20 Jan 2006
Posts: 6690
Location: lisbon

PostPosted: Mon 15 Oct 2012, 18:37    Post_subject:  

As legacyOS4 is pup4 based, you could try xorg_xorg_full_dri-7.3.pet.

But, I would recommend trying to boot your pup into RAM, (or back up your save file), before trying to install it. You'll know if it's working by running the command glxgears in a console.
Back to top
View user's profile Send_private_message 
slenkar

Joined: 10 Jul 2009
Posts: 214

PostPosted: Tue 16 Oct 2012, 12:26    Post_subject:  

yep that worked
500 FPS
thanks

This could be the only version of linux that doesnt crash a 845g intel graphics card and runs in 1024x768 resolution!

thanks guys
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0570s ][ Queries: 13 (0.0052s) ][ GZIP on ]